@font-face {
    font-family: 'latomedium';
    src: url('../fonts/Lato-Medium-webfont.eot');
    src: url('../fonts/Lato-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Medium-webfont.woff2') format('woff2'),
         url('../fonts/Lato-Medium-webfont.woff') format('woff'),
         url('../fonts/Lato-Medium-webfont.ttf') format('truetype'),
         url('../fonts/Lato-Medium-webfont.svg#latomedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latoregular';
    src: url('../fonts/Lato-Regular-webfont.eot');
    src: url('../fonts/Lato-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Regular-webfont.woff2') format('woff2'),
         url('../fonts/Lato-Regular-webfont.woff') format('woff'),
         url('../fonts/Lato-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Lato-Regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latobold_italic';
    src: url('../fonts/lato-bolditalic-webfont.eot');
    src: url('../fonts/lato-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/lato-bolditalic-webfont.woff') format('woff'),
         url('../fonts/lato-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/lato-bolditalic-webfont.svg#latobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latoblack';
    src: url('../fonts/Lato-Black-webfont.eot');
    src: url('../fonts/Lato-Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Black-webfont.woff2') format('woff2'),
         url('../fonts/Lato-Black-webfont.woff') format('woff'),
         url('../fonts/Lato-Black-webfont.ttf') format('truetype'),
         url('../fonts/Lato-Black-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latoitalic';
    src: url('../fonts/Lato-Italic-webfont.eot');
    src: url('../fonts/Lato-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Italic-webfont.woff2') format('woff2'),
         url('../fonts/Lato-Italic-webfont.woff') format('woff'),
         url('../fonts/Lato-Italic-webfont.ttf') format('truetype'),
         url('../fonts/Lato-Italic-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'clarendon_hv_btheavy';
    src: url('../fonts/clrndnh-webfont.eot');
    src: url('../fonts/clrndnh-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/clrndnh-webfont.woff2') format('woff2'),
         url('../fonts/clrndnh-webfont.woff') format('woff'),
         url('../fonts/clrndnh-webfont.ttf') format('truetype'),
         url('../fonts/clrndnh-webfont.svg#clarendon_hv_btheavy') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'clarendon_btroman';
    src: url('../fonts/clrndnn-webfont.eot');
    src: url('../fonts/clrndnn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/clrndnn-webfont.woff2') format('woff2'),
         url('../fonts/clrndnn-webfont.woff') format('woff'),
         url('../fonts/clrndnn-webfont.ttf') format('truetype'),
         url('../fonts/clrndnn-webfont.svg#clarendon_btroman') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* reset styles
--------------------------------------------- */

/*
   html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
   v1.6.1 2010-09-17 | Authors: Eric Meyer & Richard Clark
   html5doctor.com/html-5-reset-stylesheet/
   */

   html, body, div, span, object, iframe,
   h1, h2, h3, h4, h5, h6, p, blockquote, pre,
   abbr, address, cite, code,
   del, dfn, em, img, ins, kbd, q, samp,
   small, strong, sub, sup, var,
   b, i,
   dl, dt, dd, ol, ul, li,
   fieldset, form, label, legend,
   table, caption, tbody, tfoot, thead, tr, th, td,
   article, aside, canvas, details, figcaption, figure,
   footer, header, hgroup, menu, nav, section, summary,
   time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    /*  -webkit-text-size-adjust:85%; */
  }

  article, aside, details, figcaption, figure,
  footer, header, hgroup, menu, nav, section {display:block;}

  nav ul {list-style:none;}

  blockquote, q {quotes:none;}

  blockquote:before, blockquote:after,
  q:before, q:after { content:''; content:none; }

a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; /* -webkit-text-size-adjust:85%; */}

ins { background-color:#ff9; color:#000; text-decoration:none; }

mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }

/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }

hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }

input, select {vertical-align:middle;}


/* master styles
--------------------------------------------- */

html, body{margin:0; padding:0; height:100%; background:#ffffff; font:12px/18px 'latoregular', Arial, Helvetica, sans-serif; color:#111111;}
a{text-decoration:none;}
a:hover, a:active{outline:none;}

a:hover {color:#ff7e00; text-decoration:underline;}

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/* The Grid ---------------------- */
.row {width:1190px; max-width: 100%; margin: 0 auto; padding:0 10px;}
img, object, embed { max-width: 100%; height: auto; }
img {-ms-interpolation-mode: bicubic; border:0; vertical-align:middle;}

/* Nicolas Gallagher's micro clearfix */
.row { *zoom: 1; }
.row:before, .row:after { content: ""; display: table; }
.row:after { clear: both; }

#main_container{min-height:100%; position:relative;}
.nicescroll-rails{z-index:100 !important;}


/*==== HEADER AREA ====*/
header{width:100%; margin:0 auto; padding:0; position:fixed; top:0; left:0; z-index:99;}
.header_wrap{width:100%; margin:0 auto; padding:10px 0; background:rgba(0, 31, 15, .75); border-bottom:1px solid rgba(74, 164, 24, .24);}
.logo{width:290px; margin:0; float:left;}
.header_right{width:820px; margin:15px 0 0; float:right;}
.header_right_top{width:100%; margin:0; float:left; text-align:right;}
.header_right_top span.phone{display:inline-block; vertical-align:top; font:23px/22px 'latomedium', Arial, Helvetica, sans-serif; color:#e1c791;}
.header_right_top span.phone i{font-size:16px; margin-right:3px; margin-top:5px; vertical-align:top;}
.header_right_top span.email{display:inline-block; vertical-align:top; margin-left:20px; font:16px/22px 'latoregular', Arial, Helvetica, sans-serif; color:#c0a773;}
.header_right_top span.email i{font-size:16px; margin-right:3px; margin-top:3px; vertical-align:top;}
.header_right_top span.email a{color:#c0a773; text-decoration:none;}
.header_right_top span.email a:hover{color:#ffffff; text-decoration:none;}
.header_right_top span.social{display:inline-block; vertical-align:top; margin-left:20px;}
.header_right_top span.social a{display:inline-block; margin:0 5px;}
.header_right_top span.social a i{font-size:16px;}
.header_right_top span.social a.facebook i{color:#095e81;}
.header_right_top span.social a.twitter i{color:#0fc0cb;}

.nav_wrap{width:100%; margin:44px 0 0; float:left;}
#nav, #nav ul{margin:0; padding:0; list-style-type:none; list-style-position:outside; position:relative; z-index:99; text-align:right;}
#nav a{display:inline-block; padding:0; text-decoration:none; font:16px/18px 'clarendon_btroman', Arial, Helvetica, sans-serif; color:#ffffff;}
#nav a:hover{text-decoration:none; color:#0a812f;}
#nav li:hover a{text-decoration:none; color:#0a812f;}
#nav li{display:inline-block; margin:0 0 0 32px; padding:0; position:relative;}
#nav li:first-child{margin-left:0;}
#nav li.selected a{color:#0a812f;}
#nav ul{position:absolute; top:50px; left:-20px; margin:0; padding:0; background:#ffffff; z-index:9999; box-shadow:4px 7px 0px rgba(0, 0, 0, 0.1); -webkit-transition: all .5s ease; -moz-transition: all .5s ease;  -o-transition: all .5s ease;  -ms-transition: all .5s ease;  transition: all .5s ease; visibility:hidden; opacity:0;}
#nav li:hover ul{visibility:visible; opacity:1;}
#nav ul li{padding:0; margin:0; float:left !important; background:none; position:relative; border-bottom:1px solid #e0e0e0;}
#nav ul li:after{content:""; margin-left:0;}
#nav ul li:last-child{border-bottom:none;}
#nav li ul a{padding:15px 15px !important; width:160px; font:12px/18px 'clarendon_btroman', Arial, Helvetica, sans-serif; color:#333333 !important;}
#nav li ul a:hover{color:#ffffff !important; background:#1f1f1f;}
#nav ul ul{top:auto;}
#nav li ul ul{left:200px; margin:0;}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{display:none;}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{display:block;}
.nav_wrap a#pull{display:none;}

.header_bottom_wrap{width:100%; margin:0 auto; padding:0;}
.header_bottom_wrap a.quick_contact{width:105px; margin:0; float:right;}

/*.header_wrap.sticky .logo{width:138px;}*/
.header_wrap.sticky .logo{width:71px;}
.header_wrap.sticky .header_right{margin-top:0;}
.header_wrap.sticky .header_right .nav_wrap{margin-top:5px;}
.header_wrap.sticky .header_right .header_right_top{display:none;}
.header_wrap, .header_wrap.sticky, .header_wrap .logo, .header_wrap.sticky .logo, .header_wrap .header_right, .header_wrap.sticky .header_right, .header_wrap .header_right .header_right_top, .header_wrap.sticky .header_right .header_right_top, .header_wrap .header_right .nav_wrap, .header_wrap.sticky .header_right .nav_wrap{
-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
}

/*==== BANNER AREA ====*/
.banner_wrap{width:100%; margin:0 auto; padding:0; position:relative;}
.banner_slider{width:100%; margin:0 auto; padding:0;}
.slide_img{width:100%; margin:0; float:left; text-align:center !important;}
.slide_img img{margin:0 auto !important;}
.banner_container{width:100%; margin:0; float:left; position:absolute; bottom:68px; left:0; text-align:center;}
.banner_content{width:530px; margin:0; display:inline-block;}
.banner_content h2{margin:0 0 15px; font:54px/40px 'clarendon_hv_btheavy', Arial, Helvetica, sans-serif; color:#ffffff; text-shadow:0 0 10px rgba(0, 0, 0, 0.8);}
.banner_content h3{margin:0 0 20px; font:44px/32px 'clarendon_hv_btheavy', Arial, Helvetica, sans-serif; color:#e1c691; text-shadow:0 0 10px rgba(0, 0, 0, 0.8);}
.banner_content p{font:21px/22px 'clarendon_btroman', Arial, Helvetica, sans-serif; color:#fefefe; text-decoration:underline; text-shadow:0 0 10px rgba(0, 0, 0, 0.8);}
.banner_content a.read_more{width:202px; height:84px; margin:30px 0 0; display:inline-block; padding:30px 10px; background:url(../images/more_btn.png) no-repeat top; font:21px/22px 'clarendon_btroman', Arial, Helvetica, sans-serif; color:#010c00; text-decoration:none; text-align:center;}
.banner_content a.read_more:hover{text-decoration:none; color:#ffffff;}

.newsletter_wrap{width:100%; margin:0 auto; padding:50px 0; background:url(../images/wood_bg.jpg) no-repeat center center; -webkit-background-size:100%; -moz-background-size:100%; -o-background-size:100%; background-size:100%; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover; border-top:1px solid rgba(74, 164, 24, .24);}
.newsletter_form{width:100%; margin:0; text-align:center; font-size:0;}
.newsletter_form_col{width:264px; display:inline-block; vertical-align:middle; margin:0 1px;}
.newsletter_form_col.label{width:264px; margin-right:10px; font:26px/32px 'clarendon_hv_btheavy', Arial, Helvetica, sans-serif; color:#ffffff; text-shadow:0 0 10px rgba(0, 0, 0, 0.8);}
.newsletter_form_col.label span{color:#0b812f;}
.newsletter_form input[type='text'], .newsletter_form input[type='email']{width:100%; padding:10px 10px 8px; margin:0; float:left; border:none; outline:0; background:#ffffff; font:15px/22px 'latoregular', Arial, Helvetica, sans-serif; color:#111111;}
.newsletter_form_col.submit{width:168px;}
.newsletter_form input[type='submit']{width:100%; margin:0; float:left; padding:10px 10px 8px; background:#e2c791; border:none; outline:0; font:19px/22px 'clarendon_hv_btheavy', Arial, Helvetica, sans-serif; color:#010c00; text-align:center; cursor:pointer;}
.newsletter_form input[type='submit']:hover{background:#248304; color:#010c00;}

.services_wrap{width:100%; margin:0 auto; padding:8px 0 0; background:#ffffff;}
.services_wrap .row{width:100%; padding:0;}
.services_box{width:100%; margin:0; float:left;}
.services_box ul{margin:0; padding:0; text-align:left; font-size:0;}
.services_box li{margin:0; list-style:none; display:inline-block; vertical-align:top; width:33.3333%; border-left:1px solid #ffffff; text-align:center; cursor:pointer;}
.services_box li:first-child{border-left:none;}
.services_box li .img_box{width:100%; margin:0; float:left; position:relative; overflow:hidden;}
.services_box li .img_box img{display:block;}
.services_box li .img_box h3{width:100%; font:24px/22px 'clarendon_btroman', Arial, Helvetica, sans-serif; color:#ffffff; position:absolute; top:50%; left:0; padding:5px 10px; margin-top:-15px;  background:rgba(0,0,0, .8);}
.services_box li .img_box .caption{width:100%; height:100%; position:absolute; top:0; left:0; background:rgba(0,0,0, .75); display:none;}
.services_box li .img_box .caption h2{margin:0 0 10px; font:24px/22px 'clarendon_btroman', Arial, Helvetica, sans-serif; color:#e1c791;}
.services_box li .img_box .caption p{font:15px/20px 'latoregular', Arial, Helvetica, sans-serif; color:#e1c791;}
.services_box li .img_box .caption a.details{width:auto; margin:17px 0 0; display:inline-block; padding:3px 20px; font:16px/22px 'clarendon_btroman', Arial, Helvetica, sans-serif; color:#010c00; text-decoration:none; border-radius:10px;
background: #68ae50;
background-image: -webkit-linear-gradient(top, #68ae50, #1c5209);
background-image: -moz-linear-gradient(top, #68ae50, #1c5209);
background-image: -ms-linear-gradient(top, #68ae50, #1c5209);
background-image: -o-linear-gradient(top, #68ae50, #1c5209);
background-image: linear-gradient(to bottom, #68ae50, #1c5209);
}
.services_box li .img_box .caption a.details:hover{color:#111111; text-decoration:none;
background: #e2c791;
background-image: -webkit-linear-gradient(top, #e2c791, #9b8250);
background-image: -moz-linear-gradient(top, #e2c791, #9b8250);
background-image: -ms-linear-gradient(top, #e2c791, #9b8250);
background-image: -o-linear-gradient(top, #e2c791, #9b8250);
background-image: linear-gradient(to bottom, #e2c791, #9b8250);
}
.services_box li .img_box .caption span{width:100%; position:absolute; left:0; bottom:35px; text-align:center; padding:0 60px;}


/*==== CONTENT AREA ====*/
.content_wrap{width:100%; margin:0 auto; padding:50px 0 360px; background:#ffffff;}

.content_container{width:100%; margin:0; float:left; text-align:center;}
.content_container h1{margin:0 0 20px; font:35px/28px 'clarendon_hv_btheavy', Arial, Helvetica, sans-serif; color:#333333;}
.content_container h1 span{color:#0b812f;}
.content_container h2{margin:0 0 20px; font:28px/20px 'clarendon_hv_btheavy', Arial, Helvetica, sans-serif; color:#333333;}
.content_container p{font:15px/22px 'latoregular', Arial, Helvetica, sans-serif; color:#333333; padding-bottom:18px;}
.content_container p span.green{color:#0b812f;}
.content_container p a{color:#0b812f; text-decoration:none;}
.content_container p a:hover{text-decoration:underline;}

.content_box_area{width:100%; margin:20px 0 0; float:left;}
.content_box{width:50%; margin:0; float:left; padding:70px 0 0;}
.content_box.left{padding-right:40px; border-right:1px solid #c5c5c5; position:relative;}
.content_box.left .col_cancel{width:13px; height:30px; background:url(../images/col_cancel.jpg) no-repeat; position:absolute; top:34px; right:-6px;}
.content_box.right{padding-left:40px;}
.content_box h3{margin:0 0 15px; font:25px/28px 'clarendon_hv_btheavy', Arial, Helvetica, sans-serif; color:#333333;}
.content_box h3 span{color:#0b812f;}
.content_box img{margin-bottom:20px;}
.content_box p{font:15px/22px 'latoregular', Arial, Helvetica, sans-serif; color:#333333; padding-bottom:18px;}
.content_box a.read_more{width:auto; margin:0; float:left; font:15px/22px 'latobold_italic', Arial, Helvetica, sans-serif; color:#0b812f; text-decoration:none;}
.content_box a.read_more:hover{text-decoration:underline;}

.social_box_area{width:100%; margin:60px 0 0; float:left;}
.social_box{width:50%; margin:0; float:left;}
.social_box.tweets{padding-right:40px; border-right:1px solid #c5c5c5; position:relative;}
.social_box.facebook{padding-left:40px;}
.social_box h3{margin:0 0 15px; font:25px/28px 'clarendon_hv_btheavy', Arial, Helvetica, sans-serif; color:#333333;}
.social_box h3 span{color:#0b812f;}
.social_box h3 i{width:32px; height:32px; border:1px solid #3d3d3d; border-radius:50%; font-size:18px; color:#333333; line-height:32px; text-align:center;}


/*==== FOOTER AREA ====*/
footer{position:absolute; bottom:0; width:100%; margin:0 auto; padding:0;/* border-bottom:2px solid #d7bd8a;*/}
.footer_wrap{width:100%; margin:0 auto; padding:30px 0; background:url(../images/footer_bg.jpg) no-repeat center center fixed; -webkit-background-size:100%; -moz-background-size:100%; -o-background-size:100%; background-size:100%; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover; position:relative;}
.footer_wrap .overlay{width:100%; height:100%; position:absolute; top:0; left:0; background:rgba(8,4,4, .8);}
.footer_wrap .row{position:relative;}

.footer_nav{width:220px; margin:0; float:left;}
.footer_nav ul{margin:0; padding:0;}
.footer_nav li{margin:0 0 5px; list-style:none; display:block; padding:0;}
.footer_nav li:before{content:"\f0da"; font-family:'FontAwesome'; font-size:15px; color:#e1c791; vertical-align:top; margin-right:8px;}
.footer_nav li a{margin:0; padding:0; text-decoration:none; font:15px/18px 'latoregular', Arial, Helvetica, sans-serif; color:#ffffff;}
.footer_nav li a:hover{text-decoration:none; color:#0b812f;}
.footer_nav ul li ul{margin:10px 0 10px 34px; padding:0;}
.footer_nav ul li ul li{margin:0 0 5px 0; list-style:none; display:block; padding:0;}
.footer_nav ul li ul li:before{display:none;}
.footer_nav ul li ul li a{color:#e1c791;}
.footer_nav ul li ul li a:hover{color:#0b812f;}

.news_box{width:440px; margin:0 0 0 80px; float:left; font:14px/20px 'latoregular', Arial, Helvetica, sans-serif; color:#ffffff;}
.news_box h2{margin:0 0 30px; font:20px/22px 'clarendon_btroman', Arial, Helvetica, sans-serif; color:#e1c791;}
.news_box_row{width:100%; margin:0 0 25px; float:left;}
.news_box_row:last-child{margin-bottom:0;}
.news_box_row img{float:left; margin:0 15px 5px 0;}
.news_box_row h3{margin:0 0 2px; font:15px/18px 'latoblack', Arial, Helvetica, sans-serif; color:#0b812f;}
.news_box_row h3 a{color:#0b812f; text-decoration:none;}
.news_box_row h3 a:hover{color:#e1c791; text-decoration:none;}
.news_box_row p{font:14px/20px 'latoregular', Arial, Helvetica, sans-serif; color:#ffffff;}
.news_box a.more_news{width:auto; margin:0 0 0 70px; float:left; font:14px/18px 'latoregular', Arial, Helvetica, sans-serif; color:#e1c791; text-decoration:none;}
.news_box a.more_news:hover{text-decoration:underline;}

.footer_right{width:270px; margin:15px 0 0; float:right; text-align:right;}
.f_logo{width:100%; margin:0; float:left;}
.copy_right{width:100%; margin:30px 0 0; float:left; font:25px/30px 'clarendon_btroman', Arial, Helvetica, sans-serif; color:#ffffff;}
.copy_right span{display:block; font-family:'latoregular'; font-size:20px; color:#0b812f;}
.footer_social{width:100%; margin:20px 0 0; float:left;}
.footer_social a{display:inline-block; margin:0 5px;}
.footer_social a i{font-size:16px;}
.footer_social a.facebook i{color:#095e81;}
.footer_social a.twitter i{color:#0fc0cb;}

/*==== INNER PAGE ====*/
.inner_banner{width:100%; margin:0 auto; padding:0; text-align:center;}
.inner_banner img{display:inline-block;}

.newsletter_wrap.inner{padding:15px 0; border-top:none;}

.inner_content{width:100%; margin:0; float:left;}
.inner_content_left{width:770px; margin:0; float:left;}
.inner_content_left h1{margin:0 0 20px; font:35px/28px 'clarendon_hv_btheavy', Arial, Helvetica, sans-serif; color:#333333;}
.inner_content_left h1 span{color:#0b812f;}
.inner_content_left h2{margin:0 0 20px; font:28px/20px 'clarendon_hv_btheavy', Arial, Helvetica, sans-serif; color:#333333;}
.inner_content_left p{font:15px/22px 'latoregular', Arial, Helvetica, sans-serif; color:#333333; padding-bottom:20px;}
.inner_content_left p span.green{color:#0b812f;}
.inner_content_left p a{color:#0b812f; text-decoration:none;}
.inner_content_left p a:hover{text-decoration:underline;}
.inner_content_left p img.align_left{float:left; margin:0 30px 10px 0;}
.inner_content_left ul{margin:0 0 20px 0; padding:0;}
.inner_content_left li{margin:0 0 8px 0; padding:0; list-style:none; font:15px/22px 'latoregular', Arial, Helvetica, sans-serif; color:#333333;}
.inner_content_left li:before{content:"\f111"; font-size:8px; font-family:'FontAwesome'; color:#0b812f; vertical-align:top; margin-right:10px;}

.inner_content_right{width:370px; margin:0; float:right;}
.quick_contact_box{width:100%; margin:0; float:left; padding:20px 26px; background:#0b822f;}
.quick_contact_box h1{margin:0 0 10px; font:33px/28px 'clarendon_hv_btheavy', Arial, Helvetica, sans-serif; color:#ffffff;}
.quick_contact_box p{font:17px/22px 'latoitalic', Arial, Helvetica, sans-serif; color:#ffffff;}
.quick_contact_form{width:100%; margin:20px 0 0; float:left;}
.quick_contact_box_row{width:100%; margin:0 0 10px; float:left; position:relative;}
.quick_contact_box input[type='text'], .quick_contact_box input[type='email'], .quick_contact_box input[type='tel'], .quick_contact_box select , .quick_contact_box textarea{width:100%; padding:10px 10px; margin:0; float:left; border:none; outline:0; background:#ffffff; font:17px/22px 'latoitalic', Arial, Helvetica, sans-serif; color:#333333;}
.quick_contact_box input[type='submit']{width:176px; height:50px; padding:0; margin:0; display:inline-block; border:none; outline:0; background: url(../images/send_btn.png) no-repeat top; cursor:pointer;}
.quick_contact_box input[type='submit']:hover{background-position:0 -50px;}
.quick_contact_box select{-webkit-appearance:none; -moz-appearance:none; appearance:none;}
.quick_contact_box textarea{resize:vertical; height:110px;}
.quick_contact_box_row.submit{text-align:center; margin-top:25px; margin-bottom:0;}
.quick_contact_box_row.select:after{content:"\f107"; font-size:20px; font-family:'FontAwesome'; position:absolute; pointer-events:none; color:#333333; top:36%; right:15px;}
.quick_contact_box input[type='text']::-webkit-input-placeholder, .quick_contact_box input[type='email']::-webkit-input-placeholder, .quick_contact_box input[type='tel']::-webkit-input-placeholder, .quick_contact_box select::-webkit-input-placeholder, .form_box textarea::-webkit-input-placeholder{color:#333333;}
.quick_contact_box input[type='text']:-moz-placeholder, .quick_contact_box input[type='email']:-moz-placeholder, .quick_contact_box input[type='tel']:-moz-placeholder, .quick_contact_box select:-moz-placeholder, .quick_contact_box textarea:-moz-placeholder{color:#333333;}
.quick_contact_box input[type='text']::-moz-placeholder, .quick_contact_box input[type='email']::-moz-placeholder, .quick_contact_box input[type='tel']::-moz-placeholder, .quick_contact_box select::-moz-placeholder, .quick_contact_box textarea::-moz-placeholder{color:#333333;}
.quick_contact_box input[type='text']:-ms-input-placeholder, .quick_contact_box input[type='email']:-ms-input-placeholder, .quick_contact_box input[type='tel']:-ms-input-placeholder, .quick_contact_box select:-ms-input-placeholder, quick_contact_box textarea:-ms-input-placeholder{color:#333333;}


/* responsiveness
--------------------------------------------- */
@media screen and (max-width: 1024px) {
.row{width:980px;}

.logo{width:210px;}
.header_right{width:740px; margin:15px 0 0; float:right;}
.nav_wrap{margin-top:10px;}
#nav li{margin-left:20px;}

.newsletter_form_col{width:255px;}

.services_box li .img_box .caption span{bottom:15px; padding:0 15px;}

.news_box{margin-left:0;}

.inner_content_left{width:650px;}
.inner_content_right{width:280px;}
.quick_contact_box{padding:20px 10px;}
}
@media screen and (max-width: 979px) {
.row{width:768px;}

header{position:static;}

.header_wrap{padding-bottom:0; background:#012d17;}
.header_wrap .row{width:100%; padding:0;}
.logo, .header_wrap.sticky .logo{width:100%; padding:0 10px; text-align:center;}
.header_right, .header_wrap.sticky .header_right{width:100%; margin-top:15px;}
.header_wrap.sticky .header_right .header_right_top{display:block;}
.header_wrap .header_right .header_right_top{text-align:center; margin:10px 0 15px;}
.nav_wrap{width:100%; position:relative; padding:2px 10px; background:#0b822f; margin-top:5px;}
.nav_wrap a#pull{display:block; width:100%; position:relative; font:18px/20px 'clarendon_hv_btheavy', Arial, Helvetica, sans-serif; color:#ffffff; text-transform:uppercase; padding:8px 0; background:none;}
.nav_wrap a#pull:hover{text-decoration:none;}
.nav_wrap a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:20px; height:18px; display:inline-block; position:absolute; right:0px; top:9px;}
#nav, #nav ul{width:100%; background:#0b822f; display:none; margin:0; padding:0; float:none; position:absolute; left:0; top:40px; z-index:99999999999; text-align:left;}
#nav a{display:block; padding:7px 10px 5px; margin:0; text-decoration:none; font:16px/18px 'clarendon_btroman', Arial, Helvetica, sans-serif; color:#ffffff;}
#nav a:hover{text-decoration:none; color:#333333;}
#nav li:hover a{text-decoration:none; color:#333333;}
#nav li{float:none; width:100%; display:block; padding:0; margin:0; background:none; border-bottom:1px solid #469a5f;}
#nav li:after{content:""; margin-left:0;}
#nav li.selected a{text-decoration:none; color:#ffffff; background:none; border-bottom:none;}
#nav li:first-child{padding-left:0; border-top:1px solid #469a5f;}
#nav li:first-child a{padding-left:10px !important;}
#nav li:last-child a{padding-right:0;}
#nav ul{margin:0 0 7px 0; padding:0px; float:left; left:0; top:0; position:relative;  box-shadow:none; border-bottom:1px solid #970420;}
#nav ul li{padding:0; margin:0; float:left !important; border-left:0 !important; position:relative; border-bottom:none; background:#f4f4f4 !important;}
#nav li ul a{padding:8px 12px 6px 20px !important; margin:0 !important; width:100%; display:block; float:left; font:14px/18px 'clarendon_btroman', Arial, Helvetica, sans-serif; color:#333333; border:none;}
#nav li ul li:first-child a{padding-left:20px !important;}
#nav li ul a:hover{color:#145769 !important; border:none; background:#b5e6f3;}
#nav li ul ul a{padding:5px 12px 3px 30px !important; color:#ffffff !important;}
#nav ul li ul{margin:0; padding:0px; float: left; left:0; top:0; position: relative;}
#nav li ul ul li:nth-child(-n+10) a{padding-left:30px !important;}

.header_bottom_wrap .row{position:relative;}
.header_bottom_wrap a.quick_contact{position:absolute; top:0; right:0; z-index:99;}

.content_wrap{padding-bottom:50px;}
footer{position:relative;}

.newsletter_form_col.label{width:100%; margin:0 0 15px;}
.newsletter_wrap{border-bottom:1px solid rgba(74, 164, 24, .24);}

.services_wrap{padding-top:0;}
.services_box li{width:100%; border-left:none; border-top:1px solid #ffffff;}
.services_box li:first-child{border-top:none;}
.services_box li .img_box .caption span{bottom:40px; padding:0 60px;}

.content_box.left{padding-right:15px;}
.content_box.right{padding-left:15px;}
.social_box.tweets{padding-right:15px;}
.social_box.facebook{padding-left:15px;}

.footer_right{width:100%; float:left; margin-top:20px; text-align:left;}

.inner_content_left{width:100%;}
.inner_content_right{width:100%; margin-top:10px;}
.quick_contact_box{padding:20px 20px;}
}

@media screen and (max-width: 767px) {
.row{width:640px;}

.banner_container{bottom:10px;}
.banner_content{width:100%;}
.banner_content h2{font-size:40px; line-height:22px;}
.banner_content h3{font-size:28px; line-height:22px;}

.newsletter_form_col.submit{margin-top:10px;}

.footer_nav{width:180px;}
}
@media screen and (max-width: 639px) {
.row{width:480px;}

.banner_content h2{font-size:30px;}
.banner_content h3{font-size:22px; margin-bottom:10px;}
.banner_content a.read_more{width:auto; margin:17px 0 0; display:inline-block; padding:5px 20px; font:16px/22px 'clarendon_btroman', Arial, Helvetica, sans-serif; color:#010c00; text-decoration:none; border-radius:10px; background: #68ae50; height:inherit;}
.banner_content a.read_more:hover{color:#111111; text-decoration:none; background: #e2c791;}

.newsletter_form{text-align:left;}
.newsletter_form_col{width:100%; margin:0 0 10px;}
.newsletter_form_col.submit{margin-top:0;}

.content_box{width:100%; padding-top:0;}
.content_box.left{padding-right:0; border-right:none;}
.content_box.left .col_cancel{display:none;}
.content_box.right{padding-left:0; margin-top:20px;}
.social_box_area{margin-top:40px;}
.social_box{width:100%;}
.social_box.tweets{padding-right:0; border-right:none;}
.social_box.facebook{padding-left:0; margin-top:20px;}

.footer_nav{width:100%;}
.news_box{width:100%; margin-top:30px;}
}
@media screen and (max-width: 479px) {
.header_bottom_wrap a.quick_contact{width:50px;}
.banner_content h3{margin-bottom:0;}
.banner_content p{display:none;}

.services_box li .img_box .caption span{bottom:20px; padding:0 10px;}

.quick_contact_box{padding:20px 10px;}
}
@media screen and (max-width: 360px) {
.header_right_top span.phone{display:block; margin:0;}
.header_right_top span.email{display:block; margin:10px 0 0;}
.header_right_top span.social{display:block; margin:10px 0 0;}

.content_container h1 span{display:block;}
.services_box li .img_box h3{font-size:20px;}
.services_box li .img_box .caption h2{font-size:20px;}
}
@media screen and (max-width: 320px) {
.services_box li .img_box h3{font-size:20px;}
.services_box li .img_box .caption h2{font-size:18px;}
.services_box li .img_box .caption p{font-size:13px; line-height:18px;}
}

img.sidead {margin: 20px auto; text-align: center;}

.calc p {width: 80%; clear: both; margin-bottom: 10px;}
.calc label {width: 40%; float: left;}
.calc input,
.calc select {width: 40%; float: right;}
.calc input[type=button] {width: 100%; border: 0; background: #0B822F; border-radius: 5px; padding: 4px 8px; color: #fff; font-weight: bold;}

.response { background: #fff; color: #0B822F; padding: 15px; }
.response p {color: #0B822F;}

.avova a{color: #fff;}